Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 08:17:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi.. I just want to know the response of my refund?I return all the items and till now I didn’t get my money back yet. Thank you<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 29, 2022, 10:51 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2579135536"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Phiebe,<br><br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (3+6 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div id="yiv2579135536yqtfd25957" class="yiv2579135536yqt6521940274">
<div dir="ltr"><br></div>
</div>
</div>
<div id="yiv2579135536yqtfd21494" class="yiv2579135536yqt6521940274">
</div>
</div>
<div id="yiv2579135536yqtfd41358" class="yiv2579135536yqt6521940274">
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>Support Team</div>
</div>
</div>
<div id="yiv2579135536yqtfd05258" class="yiv2579135536yqt6521940274">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038218